//bridge-file-version: #0
{
	"format_version": 1.12,
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "sp:steel_ingot"
		},
		"tags": [
			"furnace",
			"blast_furnace"
		],
		"input": "sp:carbonized_iron_ingot",
		"output": "sp:steel_ingot"
	}
}